/*
Theme Name: CGS Circleflip Child Theme
Description: A child theme of Circleflip
Author: Heather Goodwin
Author URI: http://heathergoodwin.net
Version: 1.0
Template: circleflip
*/



/* =Global
----------------------------------------------- */

body {
   
}

p, .squarePostText, .aq_block_tabs .aq-tab p, .offerText, .dropcapText, .dropcapLight, .textSlider .carousel-caption p, .contactDetailsSection ul li p, .masonryContent .excerpt, .postText li {
    line-height: 1.55em !important;
    font-size: 1em !important;
}


/* =Header
----------------------------------------------- */

.darkContent {
    border-bottom: medium none !important;
}

.logoSiblings_2 .headerMenu.responsiveCheck, .logoSiblings_2 .headerMenu .menuContent > li > a, .logoSiblings_2 .headerMenuSearch > span, .logoSiblings_2 .headerMenu .menuContent, .logoSiblings_2 .headerMenu #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, .logoSiblings_2 .headerMenu #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator, .logoSiblings_2 .headerMenu #megaMenu .headerMenuSearch > span, .logoSiblings_2 .headerMenu .ubermenu-nav > .ubermenu-item > a, .logoSiblings_2 .headerMenu .ubermenu-nav > li > a, .logoSiblings_2 .headerSocial, .logoSiblings_2 .toggledMenu, .logoSiblings_2 .headerSpacer, .logoSiblings_2 .headerText p, .logoSiblings_2 .headerButton {
    height: 90px !important;
    margin: 10px 0 5px 0;
}

.cgs-banner {
	margin-left: 10px !important;
}

.headerImage {
	padding-bottom: 0 !important;
}

.logoWrapper {
    padding: 0 !important;
}

.fontResizer {
	margin: 0.75em 0 0 2.3em;
}

/* =Menu
-------------------------------------------------------------- */

.icon-menu {
	color: #fff;
}

#menu-top-header{
	text-transform: lowercase;
	background: #173449;
}

.topHeader, .top-header-dark-blue, #menu-top-header > li > a {
    color: #fff;
    text-decoration: none;
}

#menu-top-header > li > a#menu-top-header:visited {
    color:#fff;
}

.headerMenuSearch > span {
    color: #fff !important;
}

#menu-main-menu .headerMenuSearch {
    display: none !important;
}

.headerMenu #ubermenu-nav-main-4 > .ubermenu-item > a {
    padding-left: 11px;
    padding-right: 12px;
}

#ubermenu-nav-main-4 > li > a, #ubermenu-nav-main-9 > li > a, #menu-main-menu > li > a {
	color: #3a3a3a !important;
	font-size: 16px !important;
	text-decoration: none !important;
}
#menu-main-menu > li > a#menu-main-menu:visited {
	color: #3a3a3a !important;
	text-decoration: none !important;
}

.headerMenu .menuContent > li > a {
	padding-left: 12px !important;
	padding-right: 12px !important;
}

.sub-menu a {
	color: #3a3a3a !important;
}


/*.headerMenu .menuContent > li > a, .headerText p, .headerMenu .ubermenu-nav > .ubermenu-item > a, .darkContent .sideToggle, .headerButton a:hover {
	color: #3a3a3a !important;
}*/

/* =Content
----------------------------------------------- */

.cfEditor {
	margin-bottom: 1.5em;
}

.home .cfEditor a, .home p a, .home .content a, .home #svPortal a {
	text-decoration: none !important;
}

.cfEditor a, p a, .content a, #svPortal a {
    color: #3d6582 !important;
    font-weight: 600;
    text-decoration: underline !important;
}
.cfEditor a:hover, p a:hover, .content a:hover, #svPortal a:hover {
    color: #173449 !important;
    text-decoration: none !important;
}

.mainPageTitle h1 {
	color: #173449;
	font-size: 2.22em;
    padding: 15px 0;
}
.mainPageTitle .colorContainer {
    background: #f4f9fd;
}
.mainPageTitle {
    border-top: 1px solid #a5c3d9;
    border-bottom: 1px solid #a5c3d9;
    margin: 8px 0px 30px;
}
.mainPageTitle:before {
	border-top: 1px solid #a5c3d9;
}
.mainPageTitle:after {
	border-bottom: 1px solid #a5c3d9;
}

h4 {
	margin: 1.5em 0 0.34em;
}

.home-contain {
	margin: 0 0 1em;
    overflow: hidden;
    /* width: 98vw; */
} 
.home-body-images-wrapper {
	float: left;
	max-width: 84%;
}

.aq-first {
    margin-top: 2em;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 2%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66%; }
.span_1_of_3 { 
	width: 30%; 
	}

.span_1_of_3 p, .span_1_of_3 a {
	font-size: 1.1em !important;
	font-weight: 600;
	text-transform: uppercase;
	color: #173449;
}

.home-twitter-feed {
	float: right;
	max-width: 16% !important;
}

.single-circleflip-portfolio .galleryStyle1 .largeImage {
	height: 100px; /* change this to any value you want */
}

li.item.span3 > div > img {
    height: 120px !important;
}

   /* Portfolio Pages - Universties */

.text_under_post {
	display: none;
}

.links {
    margin-top: 1px !important;
    width: 116px;
}

	/* Portfolio Pages */

.prevPost a {
    /* background: rgba(23, 52, 73, 0) url("../../img/common/prevArrow.png") no-repeat scroll 4px 5px; */
    color: #365b75;
    font-size: 0.85em;
    text-decoration: none;
}
.nextPost a {
    /* background: rgba(0, 0, 0, 0) url("../../img/common/nextArrow.png") no-repeat scroll 35px 5px; */
    color: #365b75;
    font-size: 0.85em;
    text-decoration: none;
}

.singlePortfolioTitle h1 {
	display: none !important;
}

.page-id-107 #circleflip-filters li {
	display: none;
}

	/* Blog Sidebar Widget */
	
aside.sidebar {
    background-color: #e6f0f8;
    padding: 0 0.6em 1.5em 0.6em;
    border-top: #173449 7px solid;
    border-bottom: #173449 7px solid;
}

.widgetTitle {
	font-size: 1.65em !important;
	color: #173449 !important;
	margin-bottom: 22px !important;
}

.widget {
	padding: 27px 0 !important;
}

.widget ul li a {
	font-size: 1em !important;
}
	
ul .dcw, li .dcw_c1 a {
    color: #2b2b2b !important;
}

.widget .cat-item-66, .widget .cat-item-66 a, .widget .cat-item-67, .widget .cat-item-67 a {
	color: #000 !important;
}
	
.widget ul .children {
	margin: 0 1em;
}

.widget ul .children, .widget ul .children a {
	color: #535353 !important;
}

.widget ul > :first-child {
	margin: 1em 0 0 0;
}

	/* Blog */

.postComment {
	display: none;
}

/* =Footer
----------------------------------------------- */

#circleFlipFooter {
    background: #d0e9fc none repeat scroll 0 0 !important;
    border-top: medium none !important;
    margin-top: 0;
}

.afterFooter {
    background: #d0e9fc none repeat scroll 0 0 !important;
}
.afterFooter p {
	font-size: 1.1em !important;
    font-weight: bold;
}
.afterFooter a {
    text-decoration: none !important;
}

.contain-footer-icons {
	width: 100%;
	color: #173449;
	text-transform: uppercase;
}

.contain-footer-icons a {
	color: #173449 !important;
}

.contain-footer-icons a:hover {
	color: #3d6582 !important;
	text-decoration: underline !important;
}


.footer-icon-image {
	margin-bottom: 0.8em;
}

.left1{
   position: relative;
   float: left;
   left: 0.50%;
   width: 25.00%;
   margin: 2em auto;
}
.left2{
   position: relative;
   float: left;
   left: 1.50%;
   width: 25.00%;
   margin: 2em auto;
}
.left3{
   position: relative;
   float: left;
   left: 2.50%;
   width: 25.00%;
   margin: 2em auto;
}
.right{
   position: relative;
   float: right;
   right: 0.50%;
   width: 21.00%;
   margin: 2em auto;
}

.footer-credits {
	background: #173449 none repeat scroll 0 0;
    color: #fff;
    height: 1.5em;
    padding: 1em 0.5em;
}

.cgs-credit {
	float: left;
	width: 33%;
}
.font-resize {
	float: left;
	width: 33%;
	margin: 0 auto;
}
.sc-credit {
	float: left;
    text-align: right;
    width: 33%;
}

.footer-credits a {
    color: #fff;
    font-weight: 400;
	text-decoration: underline;
}

.footer-credits a:hover {
    color: #fff;
    font-weight: 400;
	text-decoration: none;
}

/* ------------------------------------------------ */
/* R E S P O N S I V E  S T Y L E   
/* ------------------------------------------------ */

@media (max-width: 1200px) and (min-width: 980px) {
    /** Side Header **/
    .sideToggle {
        display: none;
    }
    /** Side Header End **/
    /** Menu **/
    
    .main-menu1 {
    	float: right !important;
    }
    
    .headerMenu.responsiveCheck:after {
        content: '';
        height: 100%;
        width: 0;
        display: inline-block;
        vertical-align: middle
    }
    .headerMenu.responsiveCheck .toggleMenuBtn {
        display: inline-block;
    }
    .headerWrapper {
        position: relative;
    }
    .headerMenu.responsiveCheck {
        position: static;
    }
    .headerMenu.responsiveCheck .menuWrapper {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #fff;
        z-index: 1;
        border-bottom: 1px solid #ccc;
    }
    .headerMenu.responsiveCheck .menuContent > li {
        display: block;
        border-top: 1px solid #CCC;
    }
    .headerMenu.responsiveCheck .menuContent > li > a:after {
        display: none;
    }
    .headerMenu.responsiveCheck .menuContent > li > a {
        display: block;
        padding: 15px 20px;
        text-align: left;
    }
    .headerMenu.responsiveCheck li.menu-parent > .sub-menu {
        display: block;
        position: static;
        background-color: #F9F9F9;
        border: none;
        margin-top: 0;
    }
    .headerMenu.responsiveCheck .sub-menu li.menu-parent:hover > .sub-menu--reverse {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
    .headerMenu.responsiveCheck .menuContent > li.menu-parent > .sub-menu {
        border-top: 2px solid /*#e32831*/;
        padding: 5px 0;
    }
    .headerMenu.responsiveCheck .sub-menu li {
        margin: 0 15px;
    }
    .headerMenu.responsiveCheck .sub-menu a,
    .headerMenu.responsiveCheck .sub-menu > li:last-child > a,
    .headerMenu.responsiveCheck .sub-menu > li:first-child > a {
        padding: 5px 15px;
        border: none;
    }
    .headerMenu.responsiveCheck .sub-arrow {
        position: static;
        margin-top: 0;
    }
    .headerMenu.responsiveCheck .sub-arrow:before {
        content: '\e873';
    }
    .headerMenu.responsiveCheck .headerMenuSearch .searchform {
        display: block;
        position: relative;
        animation: none;
        width: 100%;
        border-width: 10px 20px;
        -webkit-animation: none;
        -moz-animation: none;
        -o-animation: none;
    }
    .headerMenu.responsiveCheck .headerMenuSearch .searchform input {
        float: none;
        width: 100%;
        padding-right: 36px;
    }
    .headerMenu.responsiveCheck .headerMenuSearch .searchform button {
        position: absolute;
        right: 0;
        top: 0;
    }
    .lightContent .headerMenu.responsiveCheck .menuContent > li > a {
        color: #5a5a5a;
        opacity: 1;
    }
    [class*='logoSiblings'] .headerMenu .menuContent,
    [class*='logoSiblings'] .headerMenu.responsiveCheck .menuContent > li > a, 
    [class*='logoSiblings'] .headerMenu.responsiveCheck .ubermenu-nav > .ubermenu-item > a {
        height: auto !important;
    }
    /** Menu End **/
    /** Uber Menu **/
    .headerMenu .ubermenu-responsive-toggle,
    .headerMenu .ubermenu-sticky-toggle-wrapper {
        display: none !important;
    }
    .headerMenu.responsiveCheck .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {
        max-height: none !important;
        visibility: visible !important;
        background-color: white;
    }
    .headerMenu.responsiveCheck .ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,
    .headerMenu.responsiveCheck .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left {
        width: auto;
        display: block;
        border-top: 1px solid #CCC;
    }
    .headerMenu.responsiveCheck .ubermenu-nav > .ubermenu-item > a {
        padding: 15px 20px;
        color: #333;
        display: block;
    }
    .headerMenu.responsiveCheck .ubermenu .ubermenu-item .ubermenu-submenu-drop {
        position: static;
        margin: 0;
        height: auto;
        max-height: none;
        visibility: visible;
        opacity: 1;
        border-right: none;
        border-left: none;
        border-bottom: none;
        padding: 5px 0;
        background-color: #F9F9F9;
    }
    .headerMenu.responsiveCheck .ubermenu .ubermenu-submenu .ubermenu-column {
        margin: 0 15px;
        padding: 0;
    }
    .headerMenu.responsiveCheck .ubermenu .ubermenu-submenu a {
        padding: 5px 10px;
    }
    .headerMenu.responsiveCheck .headerMenuSearch {
        display: block;
        border-top: 1px solid #CCC;
    }
    .headerMenu.responsiveCheck .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu {
        display: block;
    }
    .headerMenu.responsiveCheck .ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu.ubermenu-submenu-type-mega>.ubermenu-item.ubermenu-column {
        float: none;
    }
    /** Uber Menu End **/
    /** Toggled Menu **/
    .toggledMenu.adminTop .menuWrapper {
        top: 0;
    }
    body.animateBody {
        position: static;
    }
    .toggledMenu .menuWrapper {
        width: 210px;
        right: -210px;
    }
    /** Toggled Menu End **/
    /** Social Icons **/
    .headerSocial li {
        margin-left: 10px;
    }
    /** Social Icons End **/
    header.activeSticky .stickyHeader.mainHeader .headerMenu .menuContent > li > a, header.activeSticky .stickyHeader.mainHeader .headerMenu .menuContent {
        height: auto !important;
    }
    /**** Default Header End ****/
}

@media (max-width: 1208px) {
	.home-contain {
		margin: 2.5em 0 1em;
	}
}

@media screen and (min-width: 1200px)
body li.item.span3 > div > img {
    height: 120px !important;
}

@media (min-width: 1200px)
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
}

@media (max-width: 1190px) {
	
	#circleFlipFooter {
		margin-top: 0;
	}
}

@media (max-width: 1134px) {
	.home-contain {
		margin: 2.5em 0 1em;
	}
}

@media (max-width: 1076px) {
	.home-contain {
		margin: 2.5em 0 1em;
	}
}

@media (max-width: 979px) and (min-width: 401px) {
	.main-menu1 {
    	float: right !important;
    }
}

/*  HOME IMAGES - FULL WIDTH BELOW 960 PIXELS */
@media only screen and (max-width: 960px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	.home-twitter-feed {
		max-width: 24% !important;
	}
	.home-body-images-wrapper {
		max-width: 75%;
	}
}

@media(max-width: 767px) {
    .logoSiblings_2 .headerMenu.responsiveCheck .menuContent > li > a, .logoSiblings_2 .headerMenu.responsiveCheck .menuContent, .logoSiblings_2 .headerMenu.responsiveCheck .ubermenu-nav > .ubermenu-item > a {
        height: auto !important;
    }
    
    aside.sidebar {
    	padding: 0 0 1.5em 0.6em;
    }
} 

@media (max-width: 670px) {
	.footer-credits {
		height: 3em;
	}
}
@media (max-width: 403px) {
	.footer-credits {
		height: 4em;
	}
}
@media (max-width: 366px) {
	.footer-credits {
		height: 5.2em;
	}
}
		

@media (max-width: 550px) {
    .left1 {
      float: left;
      left: 0.50%;
      width: 50.00%;
      margin: 1.5em 0.2em;
	}
    .left2 {
      float: right;
      left: 1.50%;
      width: 45.00%;
      margin: 1.5em 0.2em;
    }
      .left3 {
      float: left;
      left: 2.50%;
      width: 50.00%;
      margin: 1.5em 0.2em;
    }
    .right {
      float: right;
      right: 0.50%;
      width: 45.00%;
      margin: 1.5em 0.2em;
    }
}

@media (max-width: 405px) {
	.fontResizer {
		display: none;
	}
}